Changeset 93707 in spip-zone for _plugins_/apropos/trunk/plugin.xml


Ignore:
Timestamp:
Dec 15, 2015, 5:49:09 PM (4 years ago)
Author:
spip.franck@…
Message:

Il s'agit du même plugin, donc paquet et plugin.xml doivent avoir la même version et bornes

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/apropos/trunk/plugin.xml

    r84140 r93707  
    22    <nom>&#192; propos des Plugins actifs</nom>
    33    <auteur>[Jean-Philippe Guihard|Se rendre sur le site de Jean-Philippe Guihard->http://www.jp.guihard.net/]</auteur>
    4     <version>0.3.7</version>
     4    <version>0.3.8</version>
    55    <etat>Test</etat>
    66        <slogan>Liste les plugins actifs et affiche une description sommaire</slogan>
     
    5252                <inclure>apropos_pipeline.php</inclure>
    5353        </pipeline>
    54         <necessite id="SPIP" version="[3.0.0;3.0.99]" />
     54        <necessite id="SPIP" version="[3.0.0;3.1.99]" />
    5555        <categorie>divers</categorie>
    5656</plugin>
Note: See TracChangeset for help on using the changeset viewer.